path: /build/build/Package-Stash-dev-perl-0.370.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-minimal -test" emerge dev-perl/Package-Stash -pv -t && \
    USE="-minimal -test" emerge -j ${JOBS} --nodeps dev-perl/Package-Stash && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/Package-Stash && \
    luet-portage --dir /pkgdir/Package-Stash dev-perl/Package-Stash && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:1206909f9379421c661637a9b337eedacc76b5776c44cbf92a54205132c6ada2
  package:
    name: Package-Stash
    version: 0.370.0+1
    category: dev-perl
    use_flags:
    - -minimal
    - -test
    requires:
    - name: Dist-CheckConflicts
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Routines for manipulating stashes
    uri:
    - https://metacpan.org/release/Package-Stash
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2024-11-14 09:15:06.87379314 +0000 UTC m=+110.430025955
    labels:
      DEPEND: virtual/perl-Carp >=dev-perl/Dist-CheckConflicts-0.20.0 virtual/perl-Getopt-Long
        >=dev-perl/Module-Implementation-0.60.0 virtual/perl-Scalar-List-Utils !minimal?
        ( >=dev-perl/Package-Stash-XS-0.260.0 ) virtual/perl-ExtUtils-MakeMaker virtual/perl-File-Spec
        virtual/perl-Text-ParseWords test? ( virtual/perl-IO dev-perl/Test-Fatal dev-perl/Test-Requires
        >=virtual/perl-Test-Simple-0.880.0 ) dev-lang/perl:=
      IUSE: test minimal
      RDEPEND: virtual/perl-Carp >=dev-perl/Dist-CheckConflicts-0.20.0 virtual/perl-Getopt-Long
        >=dev-perl/Module-Implementation-0.60.0 virtual/perl-Scalar-List-Utils !minimal?
        ( >=dev-perl/Package-Stash-XS-0.260.0 ) dev-lang/perl:=
      emerge.packages: dev-perl/Package-Stash
      kit: perl-kit
      original.package.name: dev-perl/Package-Stash
      original.package.slot: "0"
      original.package.version: 0.370.0
    treedir: /build/packages
  package_dir: /pkgdir/Package-Stash
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b4ff2f900e5d3819cedf8210e601333009349d2e029cd898dc9c0a2548df2551
compressiontype: zstd
files:
- usr/bin/package-stash-conflicts
- usr/lib64/perl5/vendor_perl/5.32.0/Package/Stash/Conflicts.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Package/Stash/PP.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Package/Stash.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Package/Stash/.packlist
- usr/share/doc/Package-Stash-0.370.0/Changes.bz2
- usr/share/doc/Package-Stash-0.370.0/README.bz2
- usr/share/man/man1/package-stash-conflicts.1.bz2
- var/db/pkg/dev-perl/Package-Stash-0.370.0/BUILD_TIME
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CATEGORY
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CBUILD
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CFLAGS
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CHOST
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CONTENTS
- var/db/pkg/dev-perl/Package-Stash-0.370.0/COUNTER
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CTARGET
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CXX
- var/db/pkg/dev-perl/Package-Stash-0.370.0/CXXFLAGS
- var/db/pkg/dev-perl/Package-Stash-0.370.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Package-Stash-0.370.0/DEPEND
- var/db/pkg/dev-perl/Package-Stash-0.370.0/DESCRIPTION
- var/db/pkg/dev-perl/Package-Stash-0.370.0/EAPI
- var/db/pkg/dev-perl/Package-Stash-0.370.0/FEATURES
- var/db/pkg/dev-perl/Package-Stash-0.370.0/HOMEPAGE
- var/db/pkg/dev-perl/Package-Stash-0.370.0/INHERITED
- var/db/pkg/dev-perl/Package-Stash-0.370.0/IUSE
- var/db/pkg/dev-perl/Package-Stash-0.370.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Package-Stash-0.370.0/KEYWORDS
- var/db/pkg/dev-perl/Package-Stash-0.370.0/LDFLAGS
- var/db/pkg/dev-perl/Package-Stash-0.370.0/LICENSE
- var/db/pkg/dev-perl/Package-Stash-0.370.0/PF
- var/db/pkg/dev-perl/Package-Stash-0.370.0/Package-Stash-0.370.0.ebuild
- var/db/pkg/dev-perl/Package-Stash-0.370.0/RDEPEND
- var/db/pkg/dev-perl/Package-Stash-0.370.0/SIZE
- var/db/pkg/dev-perl/Package-Stash-0.370.0/SLOT
- var/db/pkg/dev-perl/Package-Stash-0.370.0/USE
- var/db/pkg/dev-perl/Package-Stash-0.370.0/environment.bz2
- var/db/pkg/dev-perl/Package-Stash-0.370.0/repository
package_cacheimage: ""
runtime:
  name: Package-Stash
  version: 0.370.0+1
  category: dev-perl
  use_flags:
  - -minimal
  - -test
  requires:
  - name: Dist-CheckConflicts
    version: '>=0'
    category: dev-perl
  - name: Module-Implementation
    version: '>=0'
    category: dev-perl
  - name: perl-Getopt-Long
    version: '>=0'
    category: virtual
  - name: perl-Scalar-List-Utils
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Routines for manipulating stashes
  uri:
  - https://metacpan.org/release/Package-Stash
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: virtual/perl-Carp >=dev-perl/Dist-CheckConflicts-0.20.0 virtual/perl-Getopt-Long
      >=dev-perl/Module-Implementation-0.60.0 virtual/perl-Scalar-List-Utils !minimal?
      ( >=dev-perl/Package-Stash-XS-0.260.0 ) virtual/perl-ExtUtils-MakeMaker virtual/perl-File-Spec
      virtual/perl-Text-ParseWords test? ( virtual/perl-IO dev-perl/Test-Fatal dev-perl/Test-Requires
      >=virtual/perl-Test-Simple-0.880.0 ) dev-lang/perl:=
    IUSE: test minimal
    RDEPEND: virtual/perl-Carp >=dev-perl/Dist-CheckConflicts-0.20.0 virtual/perl-Getopt-Long
      >=dev-perl/Module-Implementation-0.60.0 virtual/perl-Scalar-List-Utils !minimal?
      ( >=dev-perl/Package-Stash-XS-0.260.0 ) dev-lang/perl:=
    emerge.packages: dev-perl/Package-Stash
    kit: perl-kit
    original.package.name: dev-perl/Package-Stash
    original.package.slot: "0"
    original.package.version: 0.370.0
